/*
Theme Name: Flatsome Child Theme
Theme URI: http://flatsome.uxthemes.com/
Description: This is a child theme for Flatsome
Author: UX Themes
Author URI: http: //www.uxthemes.com/
Template: flatsome
Version: 2.5
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


body{color:#444444;}



/*** TYPO ***/
.custom-title{background:#4a5058; color:#fff; padding-top:30px; padding-bottom:30px; margin-bottom:30px;}
.custom-title .entry-title{ color:#fff;text-transform:uppercase; font-size:1.5em; padding-left:15px;}


/*** BLOG ***/
.single-post .entry-image .size-large.wp-post-image{
	max-width:350px; float:left; margin-right:20px; margin-bottom:20px;}

/*#main-content .col-md-12{paadding-left: 20px !important; padding-right:20px !important}*/



/*** HEADER ***/

.header-address{ list-style:none; margin:0; padding:0;}
.header-address li{ display:inline; padding-right:5px;}
.header-address li:before{font-family: 'icomoon'; padding-right:5px; color:#0193de;}
.header-address li:first-child:before{ content: "\e003" !important;}
.header-address li:nth-child(2):before{ content: "\e009" !important;}
.header-address li:nth-child(3):before{ content: "\e600" !important;}

/*** FOOTER ***/
.page-id-370 .sp-footer-sponsors{display:none;}
.sp-footer-sponsors{background:#fff;}
.sp-footer-sponsors .sp-sponsors{padding: 20px 0 30px 0; }
.sp-sponsors-title{text-transform:uppercase; border-top: 1px solid #ccc; padding-top:10px; font-size:14px;}



/*** HOME ***/

h1.outline-txt{ -webkit-text-stroke: 1px white; color:#025132; font-weight:800; font-size:68px; 
text-shadow: -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, 1px 1px 0 #fff;}

.row-gap{ margin-top:30px;}

/*** SPORTSPRESS ***/


.sp-data-table th{beackground:#fff;}

.postid-765 .sp-event-results, .postid-765 .sp-table-caption, .sportspress-page .entry-meta{display:none;}

.postid-765 .sp-data-table td{text-transform: uppercase; font-size:16px;}

.sp-table-wrapper table{margin-top:0;}

.sportspress.sp-widget-align-none, .postid-765 .sp-event-blocks.sp-data-table{border:1px solid #c0c0c0; background:#f3f3f3; padding:0;}

.sportspress .sp-table-caption{font-size: 18px; font-weight: bold; line-height: 24px; padding: 15px; text-align: center;
    text-transform: uppercase; background:#0193de; color:#fff; margin:0;}

.sportspress td a{color:#000; }

.postid-765 .sp-event-blocks.sp-data-table .alternate{ background:#f3f3f3;}
td.data-name, .sp-template-player-list th{ padding-left:15px;}

.sportspress tr:nth-child(even){background:#fff;}

.sp-event-blocks .sp-event-results .sp-result{border:1px solid #c0c0c0; background:#fff; color:#000;  padding: 5px 15px;}

h4.sp-event-title{ margin-top:20px !important; font-size:110%;}
h4.sp-event-title a{display:block; padding:0; margin:0;}

.sp-template-staff-photo{padding-left:20px;}
.sp-post-content{padding-left:20px; padding-right:20px;}
.sp-post-content{font-size: 1em; font-weight: normal; line-height: 1.6; margin-bottom: 1.25em; text-rendering: optimizelegibility;}


.col-result .sportspress.sp-widget-align-none{background:#fff;}
.col-result .sportspress .sp-table-caption{background:#4a5058;}
.col-result .sp-event-blocks .sp-event-results .sp-result{background:#f3f3f3;}

/*** FORMS ***/

.wpcf7-textarea{height:150px;}


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

.header-address li:first-child, .header-address li:nth-child(3){ display:none;}

}


.header-address li:nth-child(2)::before {
    content: "\e003" !important;
}

.header-address li:nth-child(3)::before {
    content: "\e009" !important;
}

.header-address li:nth-child(4)::before {
    content: "\e600" !important;
}



/*SLIDER*/

#rev_slider_1_1 {
max-width: 1056px !important;
margin-left: auto !important;
margin-right: auto !important;
}

#rev_slider_1_1_wrapper {
background-color: #F5F5F5 !important;


}


.header-address li:nth-child(2)::before {
    content: "\e003" !important;
}